/* CSS Document */
body,table,td,ul,li,form,input,div,select{
	margin:0;
	padding:0;
	font-size:12px;}
body{
	}
a{
	text-decoration:none;
	/* color:#000000 */
;}
.body_border{
	border-left:#ffffff solid 1px;
	border-right:#ffffff solid 1px;
	width:1000px;
	margin:0 auto;
	background:#ffffff	
;}
.center{
	margin:0 auto
;}
#top{
	width:1000px;
	margin:0 auto;
	height:228px
;}
#bar{
	height:44px;
	width:1000px;}
#bar .version{
	width:202px;
	height:44px;
	float:left;
	font-size:16px;
	text-align:right;
	line-height:44px;
	font-weight:bold;
	display:inline;
	margin-right:15px
;}
.version span{
	margin:0 5px
;}
#bar ul{
	list-style:none;}
#bar li a{
	color:#FFFFFF;
	display:block;
	margin-top:22px
;}
#bar li a:hover{
	color:#FF0000
;}
#bar .level1{
	float:left;
	display:block;
	width:71px;
	height:44px;		
	font-size:14px;
	background:url(../images/bar_normal.jpg)
;}
.index1{
	width:91px;
	background:url(../images/bar_index.jpg)
;}
li#start{
	height:44px;
	width:91px;
	background:url(../images/bar_index.jpg);
	letter-spacing:5px;
	font-size:14px;
	text-align:center;}
li#start a{
	margin-top:18px
;}
.index_a{
	margin-top:18px
;}
li#end{
	height:44px;
	width:66px;
	background:url(../images/bar_end.jpg);
	font-size:14px;
	text-align:center;}
/*网站主体-----------------------------------------------------------------------*/
#main{
	width:910px;
	background:#E3DBB6
;}
#main_top{
	height:12px
;}
#main_bottom{
	height:12px
;}
.main_padding{
	padding:10px 9px 10px 15px
;}
/*新闻中心样式--------------------------------------------------------------------*/
#news_center{
	width:641px;
	background:#E3E3E3;
	background:url(../images/news_center_box_bg.jpg) center repeat-y;
	margin-right:3px;
	float:left
;}
#news_center_title{
	width:530px;
	height:34px;
	float:left;
	background:url(../images/news_center_bg.jpg)
;}
#news_center_title .title{
	width:97px;
	height:34px;
	background:url(../images/news_center_title.jpg);
	float:left
;}
#news_center_title .end{
	width:33px;
	height:34px;
	background:url(../images/news_center_right.jpg);
	float:right
;}
#news_center_more{
	width:110px;
	text-align:center;
	height:27px;
	padding-top:7px;
	float:left;
	background:url(../images/news_cener_more_top.png) top no-repeat
;}
#news_center .news{
	width:580px;
	margin:0 auto;
	margin-top:27px
;}
#news_center .img1{
	width:116px;
	height:90px;
	float:left;
	margin:7px;}
.img1 img{
	border:#FFFFFF solid 2px;
	width:116px;
	height:100px
;}
#newsbox1{
	border:#E7DBB3 solid 1px;
	float:left
;}
#newsbox1_content{
	width:750px;
	height:120px;
    border:#E7DBB3 solid 1px;
	float:left;
	font-size:12px;
	margin-left:20px;
	margin-top:5px;}
#newsbox1_content .padding{
	padding:13px
;}
#newsbox1_content .title{
	color:#0083BF;
	font-size:14px;
	font-weight:bold;
	margin-bottom:16px
;}
#newsbox1_content .content{
	line-height:22px;}
#news_center .space1{
	height:5px;
	width:425px;
	border-bottom:#FFFFFF solid 2px;	
	margin_bottom:5px;
	margin-left:137px
;}
#news_center_bottom{
	height:20px;}
/*新闻中心模板样式---------------------------------------------------------------------*/
#template{
	background:#FFE8E8;
	width:950px
;}
#template div{
	overflow:hidden;
	font-size:12px
;}
#template .img1{
	width:116px;
	height:90px;
	float:left;
	margin-top:7px
;}
#template .title a{
	color:#0083BF;}
#template .title a:hover{
	color:#FF0000
;}
#template .space1{
	height:5px;
	width:900px;
	border-bottom:#FFFFFF solid 2px;	
	margin_bottom:5px;}
/*新闻搜索----------------------------------------------------------------------------*/
#news_right{
	width:242px;
	float:left
;}
#search_form{
	width:242px;
	height:34px;}
#search_form input{
	width:140px;
	height:22px;
	line-height:22px;
	border:#6B5E20 solid 1px
;}
.s_input{	
	width:200px;
	height:22px;
	line-height:22px;
	border:#6B5E20 solid 1px
;}
.s_submit{
	width:22px;
	height:18px;
	border:none;
	background:url(../images/search_bn1.jpg)
;}
#search_form .submit{
	width:22px;
	height:18px;
	border:none;
	background:url(../images/search_bn.jpg)
;}
/*日期显示-----------------------------------------------------------------------------*/
#calendar{
	background:url(../images/calendar_bg.jpg);
	height:171px;
	width:242px;
	position:relative;
	margin-bottom:5px;}
#calendar iframe{
	width:162px;height:96px;top:43px;left:37px;position:absolute; font-family:Arial, Helvetica, sans-serif, "黑体";}
#calendar .box{
	width:162px;
	margin:0 auto;
	color:#000000;
	font-weight:bold
;}
#calendar .box .text1{
	color:#FF0000
;}
/*教务图片-----------------------------------------------------------------------------*/
#jw_administration{
	width:242px;
	height:90px
;}
#jw_administration img{
	border:0
;}
/*通知公告-----------------------------------------------------------------------------*/
#tongzhi{
	width:242px;
	background:url(../images/tzgg_bg.jpg) left repeat-y;}
#tongzhi .title{
	height:34px;}
#tongzhi .tongzhigonggao{
	width:142px;
	float:left;
	height:34px
;}
#tongzhi .more{
	width:100px;
	float:left;
	height:27px;
	padding-top:7px;
	background:url(../images/tzgg_right_topbg.jpg) no-repeat top;
	text-align:center
;}
#tongzhi .more img{
	border:none
;}
#tongzhi .content{
	margin:10px 19px 10px 10px;
	background:#FFFFFF
;}
#tongzhi .bottom{
	width:242px;
	height:20px;
	background:url(../images/tzgg_bottom.jpg)
;}
/*校园相册------------------------------------------------------------------------------------*/
#xypic{
	width:317px;
	float:left;
	background:url(../images/xypic_main_bg.jpg) left repeat-y
;}
#xypic .xiaoyuanxiangce{
	width:219px;
	float:left;
	height:34px;
	background:url(../images/xypic_title_bg.jpg) top repeat-x
;}
#xypic .titleLeft{
	width:104px;
	float:left;
	height:34px
;}
#xypic .titleRight{
	width:18px;
	float:right;
	height:34px
;}
#xypic div.more{
	width:98px;
	height:27px;
	padding-top:7px;
	background:url(../images/xypic_more_top.jpg) top no-repeat;
	float:right;
	text-align:center
;}
#xypic .more img{
	border:none
;}
#xypic .content{
	margin:10px 17px 10px 12px;}
#xypic .bottom{
	width:317px;
	height:10px;
	background:url(../images/xypic_bottom.jpg)	
;}
/*信息公开-----------------------------------------------------------------------------*/
#infoPub{
	width:317px;
	float:left;
	height:34px;
	background:url(../images/info_pub_bg.jpg) repeat-x;}
#infoPub .title{
	width:208px;
	background:url(../images/info_pub_title_bg.jpg) repeat-x;
	height:34px;
	float:left
;}
#infoPub .title .left{
	width:95px;
	height:34px;
	float:left;
	background:url(../images/info_pub_title.jpg);}
#infoPub .title .right{
	width:16px;
	height:34px;
	float:right;
	background:url(../images/info_pub_right.jpg);}
#infoPub .more div{
	height:34px;}
#infoPub .more{
	width:85px;
	float:right;}
#infoPub .more .center{
	width:72px;
	text-align:center;
	float:left;
	height:27px;
	padding-top:7px;}
#infoPub .more .right{
	width:13px;
	height:34px;
	float:right;
	background:url(../images/info_pub_corner_right.jpg)
;}
#infoPubBox{
	width:317px;	
	clear:both	
;}
#infoPubBox .info{
	background:#EFEFEF;
	float:left;	
	width:294px;
	height:215px;}
#infoPubBox .left{
	width:10px;
	float:left;
	background:url(../images/info_left_bg.jpg) repeat-y;
	height:215px;}
#infoPubBox .right{
	width:13px;
	float:left;
	background:url(../images/info_right_bg.jpg) repeat-y;
	height:215px;}
*html #infoPubBox .info{
	background:#EFEFEF;
	float:left;	
	width:294px;
	height:218px;}
*html #infoPubBox .left{
	width:10px;
	float:left;
	background:url(../images/info_left_bg.jpg) repeat-y;
	height:218px;}
*html #infoPubBox .right{
	width:13px;
	float:left;
	background:url(../images/info_right_bg.jpg) repeat-y;
	height:218px;}
#infoPubList{
	background:#FFFFFF;
	margin:10px 4px 0 0;}
#infoPubBottom {background:url(../images/info_pub_bottom_bg.jpg) repeat-x; width:317px;}
#infoPubBottom div{
	height:22px;}
#infoPubBottom .left{
	width:10px;
	background:url(../images/info_pub_bottom_left.jpg);
	float:left
;}
#infoPubBottom .right{
	width:13px;
	background:url(../images/info_bottom_right.jpg);
	float:right
;}
#infoPubBottom
/*师生互动模块--------------------------------------------------------------------------*/
#module{
	width:557px;
	float:left;
	margin-left:5px;}
#tabs{
	width:548px;}
#tabs ul li{
	font-size:14px;
	width:129px;
	text-align:center
;}
#tabs ul li a{
	padding:6px;
	width:108px;}
#tabs iframe{height:195px;}
*html #tabs iframe{height:209px;}
#friendLink{
	width:199px;
	float:left;
	background:url(../images/quick_bg.jpg) repeat-y left;
	margin-top:10px;}
#friendLink .title{
	height:34px;}
#friendLink .bottom{
	height:20px;
	background:url(../images/link_bottom.jpg)
;}
#friendLink .content{
	background:#FFFFFF;
	margin:10px 20px 10px 10px
;}
/*版权区------------------------------------------------------------------------------*/
#copyright{
	color:#0074B2;
	line-height:26px;
	text-align:center;
	width:910px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif, "宋体"	
;}
/*弹出菜单*----------------------------------------------------------------------------*/
#jsddm
{	margin: 0;
	padding: 0;}

#jsddm li
{	float: left;
	list-style: none;}

#jsddm li a
{	display: block;	
	text-decoration: none;	
	color:#FFFFFF;
	white-space: nowrap;
	text-align:center;}

#jsddm li a:hover
{	color:#FF0000; text-decoration:none;}	
#jsddm li ul
{	margin: 0; z-index:1000;
	padding: 0;
	position: absolute;
	visibility: hidden;
	background:#109CC5;
	margin-top:5px;
	width:120px;}
#jsddm li ul li
{	float: none; 
	display: inline; line-height:26px;}
#jsddm li ul li a
{	width: auto; letter-spacing:0; margin:0px;
	background-color:#109CC5; 
	color: #FFFFFF;}
#jsddm li ul li a:hover
{	background:#ED9500; color:#000000;}
/*详细页面样式---------------------------------------------------------------------------------------*/
.top_1{
	width:910px;
	margin:0 auto;
	height:20px;
	background:#F0F0F0;
	border-top:#2F447B solid 2px
;}
.bottom_1{
	width:910px;
	margin:0 auto 30px;
	height:30px;
	border-bottom:#B7B7B7 solid 1px;}
#line1{
	background:url(../images/line_bg1.jpg) repeat-x;
	width:870px;
	font-size:0px;}
/*校园风光---------------------------------------------------------------------------------------*/
#xiaoyuan{
	margin:5px auto;}
#xiaoyuan .LeftBotton{
	width:23px;
	height:90px;
	float:left;
	background:url(../images/arrow_left.jpg);
	margin-top:15px;}
#xiaoyuan .RightBotton{
	width:23px;
	height:90px;
	float:left;
	background:url(../images/arrow_right.jpg);
	margin-top:15px;}
#xiaoyuan .Box{
	width:816px;
	float:left;
	margin:0 5px;
	height:120px;	
	background:#EFEFEF	
;}
#xiaoyuan .Box .left{
	width:18px;
	height:120px;
	background:url(../images/xypic_left.jpg);
	float:left
;}
#xiaoyuan .Box .right{
	width:18px;
	height:120px;
	background:url(../images/xypic_right1.jpg);
	float:left
;}
#xiaoyuan .Box .Cont{
	width:780px;
	float:left;
	border-top:#AAAAAA solid 1px;
	border-bottom:#AAAAAA solid 1px;
	height:118px;}
/*党建页面---------------------------------------------------------------------------------------*/
#dangjianTitle{
	width:910px;
	height:41px;
	margin:0px auto
;}
#dangjianTitle table{
	line-height:41px;}
#dangjian{
	width:910px;
	margin:0 auto
;}
#dangjian .left{
	float:left
;}
#dangjian .right{
	background:#F8F8F8;
	width:350px;
	float:right;
	margin-top:20px;
	margin-bottom:-4000px;
	padding-bottom:4000px;}
#dangjian .title{
	width:550px;
	height:4px;
	background:#164A84;
	font-size:0px;
	margin-top:20px;}
#dangjian .box1{
	width:548px;
	border-left:#E2E5E8 solid 1px;
	border-right:#E2E5E8 solid 1px;
	border-bottom:#E2E5E8 solid 1px;
	height:200px;}
#dangjian .box1 .title1{
	height:38px;
	line-height:38px;
	color:#999999;
	background:#F8F8F8;
	border-bottom:#E2E5E8 solid 1px;}
#dangjian .img2{
	padding-left:10px;
	padding-right:20px;
	float:left
;}
#dangjian .box1 .title1 a{
	color:#000000;margin:0 5px;
	display:block;
	float:left;
	padding:0 5px;}
#dangjian .box1 .title1 span{
	margin:0 13px;}
#dangjian .box1 .title1 a:hover{
	color:#ffffff;
	background:#164A84;}
#dangjian .box1 .content{
	padding:5px;}
#dangjian .box1 .content iframe{
	width:535px;
	height:150px;}
#dangjian .right .title2{
	margin:5px;
	height:25px;
	border-bottom:#B3D1F2 solid 2px;
	line-height:25px;
	color:#164A84;
	font-weight:bold
;}
.dangjiantext3{
	margin-left:10px;
	color:#164A84;	
	display:block;
	float:left
;}
#dangjian .right .title2 .more{
	float:right;
	display:block;
	padding-right:18px;
	background:url(../images/bg_n.jpg) no-repeat -66px -136px;}
#dangjian .right .title2 .more a{
	color:#164A84
;}
#dangjian .right .title2 .more a:hover{
	color:#ff0000
;}
#dangjian .right .content{
	padding:10px;}
#dangjian .right iframe{
	width:330px;
	height:150px;}
.spec1{
	float:left
;}
*html .spec1{
	float:left;
	margin-top:-3px;}
/*页面底部---------------------------------------------------------------------------------------*/
#emailBox{
	height:56px;
	width:850px;
	margin:5px auto;
	border-top:#F0ECD7 solid 1px;
	border-bottom:#F0ECD7 solid 1px;}
#emailBox a{	
	display:block;
	float:left;
	margin:9px 8px 0px;}
#emailBox img{
	border:none
;}
#quickLink {
	margin:5px auto 20px;
	padding-left:12px;
	height:25px;}
#quickLink .quick{
	float:left
;}
#quickLink select{
	width:185px;
	float:left;
	margin:4px 5px;
	background:#F0ECD7;
	border:#A39242 solid 1px
;}